Subject: New Reply Received - 29002103141320200730 / damage FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 11:12:20 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  29002103141320200730 / damage FF  Ticket comment <div dir="auto">Dear I am repeatedly sending email regarding my complain but no response from your side. If you can send someone today or by tomorrow morning I will be available but then I will be travelling. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Jun 2022, 12:59 Saba Kazi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Kindly reply.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 24 Jun 2022, 13:21 Saba Kazi, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi dear what is the update on headboard thing? When the team will come for fixing? As I have mentioned that I will be travelling this weekend. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 23 Jun 2022, 07:27 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Saba,<br><br>Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br> <br>We apologies for the inconvenience caused. Thank you for your patience and understanding.<br><br>We will highlight this matter to the respective team to take a look into and they will surly provide you appropriate solution . and will get back to you with the resolution as soon as possible.<br><br>Feel free to contact us for further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4474267